{
	"336000441_0": "「もうちょっと――もうちょっとで、\\n　痒いところに手が届きそうなんだがなあ」",
	"336000441_1": "「良くなかったところを、\\n　もっと具体的に指示してもらえますかッ！？」",
	"336000441_2": "「そ、それはあれなのだッ！\\n　もっとこう、この辺をグッて感じでやってみてはどうかね？」",
	"336000441_3": "「意味わかんないぞ」",
	"336000441_4": "「同じ指揮官でも、師匠とは全然違う……」",
	"336000441_5": "「今、誰かと<ruby=ボキ>僕</ruby>を比べたなッ！\\n　そういうことをする奴には、難易度をさらにこうしてやるッ！」"
}